prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include
datarootdir=/usr/local/share
datadir=/usr/local/share

privlibdir=/usr/local/lib/evolution-data-server
privincludedir=/usr/local/include/evolution-data-server

moduledir=/usr/local/lib/evolution-data-server/registry-modules

Name: libebackend
Description: Utility library for Evolution Data Server backends
Version: 3.60.2
Requires: libedataserver-1.2
Libs: -L${libdir} -lebackend-1.2
Cflags: -I${privincludedir}
